<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.stm.flow.mapper.FlowCclistMapper">

    <delete id="deleteflowcclistByRecEmpNo" parameterType="String">
      delete from flow_cclist
    </delete>

    <delete id="deleteflowrunlist" parameterType="String">
      delete from flow_runlist
    </delete>

    <delete id="deleteflowgenerworkflow" parameterType="String">
      delete from flow_generworkflow
    </delete>

</mapper>